Subject: Re: Problems compiling lyx
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Jan 2004 17:30:59 +0100

koorapati wrote:

> Hey Cygwin users,
>         I'm having problems compiling lyx using g++ version 3.3.1 (more
> specifically during the linking of various objects). I've attached a clip of
> the final build log. Please have a look at this. Any help or pointers on
> this will be much appreciated at this time as I'm blank on this.

All the __GLOBAL__... symbols need to defined somewhere, link also with the
objects or the archive where these symbols are defined.

HTH,
Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/